html{
	width: 100%;
	height: 100%;
    padding: 0px;
    margin: 0px;
    }

body{
	width: 100%;
	height: 100%;
	padding: 0px;
    margin: 0px;
     background: #f0f0f0;
     color: #bbb;
     font-family: Verdana;
     font-size: 10px;
     text-align: left;
     }

div{
    padding: 0px;
    margin: 0px;
    }

.g{
	color: #ffae00 ;
}

.uv{
	display: none;
	}

.header{
        width: 900px;
        height: 140px;
		background:url('img/header.jpg');
         }

.header_2{
		background:url('img/header2_2.gif') no-repeat;
		width:119px;
		height:182px;
		position:absolute;
		left:37px;
		top:140px;
	}

.main{
		width:900px;
		float:left;
	}

.left{
		float:left;
		width:165px;
		margin-top:200px;
		margin-left:43px;
		z-index:2;
	}

.adress{
		color:#bbb;
		margin-left:10px;
		border:1px solid #d5;
	}

.tel{
	margin-top:30px;
	color:#009cff;
	font-style: italic;
	border:1px solid #d5d5d5;
	background:#f1f1f1;
	padding:10px;
}

.right{
		float:left;
		width:670px;
	}


.navi{
		float:left;
		background:url('img/navi_back2.gif') no-repeat;
        width:654px;
        height:66px;
        text-align:left;
        }

.navi_content{
	height:40px;
	line-height:42px;
	color:#000;
	margin-left:14px;
	font-size:11px;
	font-weight:bold;
}

.navi_title{
		float:left;
        height:24px;
		line-height:24px;
		color:#bbb;
		margin-left:14px;
		text-transform:uppercase;
         }
.navi_tel{
		float:right;
		height:24px;
		line-height:24px;
		color:#ffa800;
		font-size:11px;
		font-weight:bold;
		text-align:right;
		margin-right:12px;
	}


.content{
		float:left;
		color:#2a566d;
		width:625px;
		font-size:11px;
		margin-top:20px;
		margin-left:15px;
		line-height:24px;
		}

.footer{
		float:left;
		width:850px;
		border:0px;
		border-top:1px solid #bbb;
		margin-left:43px;
		margin-top:15px;
		line-height:20px;
		font-size:9px;
	}

.copy{
		float:left;
	}
.impressum{
		float:right;
	}



a:link{
	padding-right:14px;
	color: #009cff;
	font-family: Verdana;
	text-decoration:none;
	border:0px;
}

a:visited{
	padding-right:14px;
	color: #009cff;
	font-family: Verdana;
	text-decoration:none;
	border:0px;
}

a:focus{
	padding-right:14px;
	color: #009cff;
	font-family: Verdana;
	text-decoration:none;
	border:0px;
}

a:hover{
	padding-right:14px;
	color: #ffa800;
	font-family: Verdana;
	text-decoration:none;
	border:0px;
}

a:active{
	padding-right:14px;
	color: #009cff;
	font-family: Verdana;
	text-decoration:none;
	border:0px;
}






.content a:link{
	padding-right:11px;
	color: #009cff;
	background:url('img/link.gif') no-repeat right;
	font-family: Verdana;
	text-decoration:none;
	border:0px;
}

.content a:visited{
	padding-right:11px;
	color: #009cff;
	background:url('img/link.gif') no-repeat right;
	font-family: Verdana;
	text-decoration:none;
	border:0px;
}

.content a:focus{
	padding-right:11px;
	color: #009cff;
	background:url('img/link.gif') no-repeat right;
	font-family: Verdana;
	text-decoration:none;
	border:0px;
}

.content a:hover{
	padding-right:11px;
	color: #ffa800;
	background:url('img/link.gif') no-repeat right;
	font-family: Verdana;
	text-decoration:none;
	border:0px;
}

.content a:active{
	padding-right:11px;
	color: #009cff;
	background:url('img/link.gif') no-repeat right;
	font-family: Verdana;
	text-decoration:none;
	border:0px;
}

